System.Web 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("culture", DefaultValue="")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("enableBestFitResponseEncoding", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("enableClientBasedCulture", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("fileEncoding")
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("requestEncoding", DefaultValue="utf-8")
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("resourceProviderFactoryType", DefaultValue="")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("responseEncoding", DefaultValue="utf-8")
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("responseHeaderEncoding", DefaultValue="utf-8")
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("uiCulture", DefaultValue="")
  System.String To be added. To be added. To be added. 2.0.0.0